<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'he', branch 'MOODLE_22_STABLE'
 *
 * @package   block_configurable_reports
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'פרסום פעילות';
$string['activityview'] = 'מראי פעילות';
$string['addreport'] = 'הוסף דוח';
$string['anyone'] = 'כל אחד';
$string['anyone_summary'] = 'כל משתמש בקמפוס יוכל לצפות בדוח';
$string['availablemarks'] = 'סימנים אפשריים';
$string['average'] = 'ממוצע';
$string['badconditionexpr'] = 'ביטוי לא נכון לתנאי';
$string['badsize'] = 'Incorrect size, it must be in &#37; or px';
$string['badtablewidth'] = 'Incorrect width, it must be in &#37; or absolute value';
$string['blockname'] = 'דוחות מתקדמים';
$string['calcs'] = 'חישובים';
$string['categories'] = 'קטגוריות';
$string['categoryfield'] = 'שדה קטגוריה';
$string['categoryfieldorder'] = 'סדר שדה הקטגוריה';
$string['ccoursefield'] = 'תנאי שדה קורס';
$string['cellalign'] = 'יישור התא';
$string['cellsize'] = 'גודל התא';
$string['cellwrap'] = 'כריכת הטקסט בתא';
$string['column'] = 'עמודה';
$string['columnandcellproperties'] = 'תכונות של עמודה ותא';
$string['columncalculations'] = 'חישובי עמודה';
$string['columns'] = 'עמודות';
$string['componenthelp'] = 'עזרה למרכיב';
$string['conditionexpr'] = 'תנאים';
$string['conditionexprhelp'] = 'הכנס תא נכון : (c1 and c2) or (c4 and c3)';
$string['conditions'] = 'התניות';
$string['configurable_reports:manageownreports'] = 'ניהול דוחות אישיים';
$string['configurable_reports:managereports'] = 'ניהול דוחות';
$string['configurable_reports:managesqlreports'] = 'SQL ניהול דוחות';
$string['configurable_reports:viewreports'] = 'צפה בדוחות';
$string['confirmdeletereport'] = 'האם אתה בטוח שברצונך למחוק את הדוח ?';
$string['coursecategory'] = 'קורסים בקטוגוריה';
$string['coursechild'] = 'קורסים שהם בנים של';
$string['coursededicationtime'] = 'זמן השקעה בקורס';
$string['coursefield'] = 'שדה קורס';
$string['coursefieldorder'] = 'סידור השדות בקורס';
$string['courseparent'] = 'קורס שההורה שלו הוא';
$string['courses'] = 'קורסים';
$string['coursestats'] = 'סטטיסטיקה של קורס';
$string['currentreportcourse'] = 'קורס של הדוח הנוכחי';
$string['currentreportcourse_summary'] = 'הקורס בו נוצר הדוח';
$string['currentuser'] = 'משתמש נוכחי';
$string['currentusercourses'] = 'קורסים שהמשתמש הנוכחי רשום אליהם';
$string['currentusercourses_summary'] = 'רשימת קורסים של המשתמש הנוכחי';
$string['currentuserfinalgrade'] = 'ציון סופי בקורס של המשתמש הנוכחי';
$string['currentuserfinalgrade_summary'] = 'עמודה  זו מראה את הציון הסופי של המשתמש הנוכחי בשורת הקורס';
$string['currentuser_summary'] = 'המשתמש הצופה בדוח';
$string['cuserfield'] = 'תנאי שדה משתמש';
$string['custom'] = 'התאם';
$string['customdateformat'] = 'פורמט תאריך מותאם';
$string['customsql'] = 'שאילתת SQL';
$string['date'] = 'תאריך';
$string['dateformat'] = 'פורמט תאריך';
$string['direction'] = 'כיוון';
$string['disabled'] = 'אינו-זמין';
$string['donotshowtime'] = 'אל תציג תאריכים';
$string['download'] = 'הורדה';
$string['downloadreport'] = 'שמירת דוח במחשב';
$string['enabled'] = 'מאופשר';
$string['enablejsordering'] = 'JavaScript אפשר סידור';
$string['enablejspagination'] = 'JavaScript אפשר עימוד';
$string['endtime'] = 'תאריך סיום';
$string['error_field'] = 'שדה לא מורשה';
$string['error_operator'] = 'Operator not allowed';
$string['error_value_expected_integer'] = 'מצפה למספר שלם';
$string['export_ods'] = 'ODS ייצא בתסדיר';
$string['exportoptions'] = 'ייצא אפשרויות';
$string['exportreport'] = 'ייצוא דוח';
$string['export_xls'] = 'XLS ייצא בתסדיר';
$string['fcoursefield'] = 'מסנן שדות בקורס';
$string['field'] = 'שדה';
$string['filter'] = 'מסנן';
$string['filter_all'] = 'All';
$string['filter_apply'] = 'Apply';
$string['filtercategories'] = 'קטגוריות מסנן';
$string['filtercategories_summary'] = 'מיין לפי קטגוריה';
$string['filtercourses'] = 'קורסים';
$string['filtercourses_summary'] = 'מסנן זה מציג רשימה של קורסים , ניתן לבחור רק קורס אחד באותו זמן';
$string['filters'] = 'מסננים';
$string['filterstartendtime_summary'] = 'מסנן תאריך התחלה-סיוםr';
$string['fixeddate'] = 'תאריך קבוע';
$string['footer'] = 'כותרת תחתונה';
$string['forcemidnight'] = 'הכרח חצות';
$string['fsearchuserfield'] = 'User field search box';
$string['fuserfield'] = 'מסנן שדה של משמש';
$string['globalstatsshouldbeenabled'] = 'Site statistics must be enabled. Go to Admin -> Server -> Statistics';
$string['groupseries'] = 'Group series';
$string['groupvalues'] = 'ערכים זהים בקבוצה - סכום';
$string['header'] = 'כותרת עליונה';
$string['importreport'] = 'ייבא דווח';
$string['includesubcats'] = 'הכלל תת קטגוריות';
$string['line'] = 'גרף קווי';
$string['linesummary'] = 'A line graph with multiple series of data';
$string['listofsqlreports'] = '<a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">List of SQL Contributed reports</a>';
$string['managereports'] = 'ניהול דוחות';
$string['max'] = 'מקסימום';
$string['min'] = 'מינימום';
$string['missingcolumn'] = 'דרושה עמודה';
$string['module'] = 'מודול';
$string['newreport'] = 'דוח חדש';
$string['nocalcsyet'] = 'לא הוגדרו חישובים';
$string['nocolumnsyet'] = 'עדיין אין עמודות';
$string['noconditionsyet'] = 'לא הוגדרו תנאים';
$string['noexplicitprefix'] = 'אין קידומת מפורשת';
$string['nofiltersyet'] = 'לא הוגדרו מסננים';
$string['nofilteryet'] = 'לא הוגדרו מסננים';
$string['noorderingyet'] = 'לא הוגדר סדר';
$string['nopermissionsyet'] = 'לא הוגדרו הרשאות';
$string['noplotyet'] = 'לא הוגדר תרשים';
$string['norecordsfound'] = 'לא נמצאו רשומות';
$string['noreportsavailable'] = 'לא נמצאו דוחות';
$string['norowsreturned'] = 'לא הוחזרו שורות';
$string['nosemicolon'] = 'אין נקודה פסיקn';
$string['notallowedwords'] = 'מילים לא מורשות';
$string['operator'] = 'אופרטור';
$string['ordering'] = 'סידור';
$string['pagination'] = 'עימוד';
$string['parentcategory'] = 'קטגוריית הורה';
$string['permissions'] = 'הרשאות';
$string['pie'] = 'דיאגרמת עוגה';
$string['pieareaname'] = 'שם';
$string['pieareavalue'] = 'ערך';
$string['piesummary'] = 'גרף דיאגרמת עוגה';
$string['plot'] = 'גרפים';
$string['pluginname'] = 'דוחות מתקדמים';
$string['previousdays'] = 'ימים קודמים';
$string['previousend'] = 'סיום קודם';
$string['previousstart'] = 'התחלה קודמת';
$string['printreport'] = 'הדפס דוח';
$string['puserfield'] = 'ערך שדה משתמש';
$string['puserfield_summary'] = 'משתמש בעל ערך נבחר בשדה הנבחר';
$string['queryfailed'] = 'שאילתא נכשלה';
$string['querysql'] = 'SQL שאילתת';
$string['report'] = 'דוח';
$string['report_categories'] = 'דוח קטגוריות';
$string['reportcolumn'] = 'עמודת דוח שונה';
$string['report_courses'] = 'דוח קורסים';
$string['reports'] = 'דוחות';
$string['reportscapabilities'] = 'יכולות דיווח';
$string['reportscapabilities_summary'] = 'משתמשים שיכולת צפייה בדוחות מאופשרת';
$string['report_sql'] = 'SQL דוח';
$string['reporttable'] = 'טבלת דוח';
$string['report_timeline'] = 'דוח לפי ציר זמן - Timeline';
$string['report_users'] = 'דוח משתמשים';
$string['roleincourse'] = 'משתמש עם תפקיד בדוח הקורס הנוכחי';
$string['roleusersn'] = 'מספר משתמשים בעלי תפקיד ...';
$string['serieid'] = 'Serie column';
$string['startendtime'] = 'מסנן תאריך התחלה-סיום';
$string['starttime'] = 'תאריך התחלה';
$string['stat'] = 'סטטיסטיקה';
$string['statsactiveenrolments'] = 'נרשמים פעילים - בשבוע שעבר';
$string['statslogins'] = 'התחברות לפלטפורמה';
$string['statstotalenrolments'] = 'סכום הנרשמים';
$string['sum'] = 'סכום';
$string['tablealign'] = 'יישור טבלה';
$string['tablecellpadding'] = 'ריווח תאים בטבלה - CellPadding';
$string['tablecellspacing'] = 'ריווח מילים בטבלה - CellSpacing';
$string['tableclass'] = 'Table class';
$string['tablewidth'] = 'רוחב הטבלה';
$string['template'] = 'תבנית';
$string['templaterecord'] = 'תבנית רשומה';
$string['timeinterval'] = 'מרווח זמן';
$string['timeline'] = 'ציר זמן';
$string['timemode'] = 'מוד זמן';
$string['type'] = 'סוג הדוח';
$string['typeofreport'] = 'סוג הדוח';
$string['userfield'] = 'שדה פרופיל משתמש';
$string['userfieldorder'] = 'סידור שדה משתמש';
$string['usermodactions'] = 'פעולות מודול משתמש';
$string['usermodoutline'] = 'מצב המתאר של מודול משתמש';
$string['usersincoursereport'] = 'משתמש כלשהו בדוח הקורס הנוכחי';
$string['usersincoursereport_summary'] = 'משתמש כלשהו בדוח הקורס הנוכחי';
$string['usersincurrentcourse'] = 'משתמשים בקורס בדוח הנוכחי';
$string['usersincurrentcourse_summary'] = 'משתמשים עם התפקיד-ים הנבחר-ים בקורס המדווח';
$string['userstats'] = 'סטטיסטיקת משתמש';
$string['value'] = 'ערך';
$string['viewreport'] = 'צפה בדוח';
$string['xaxis'] = 'X ציר';
$string['yaxis'] = 'Y ציר';
$string['youmustselectarole'] = 'לפחות תפקיד נדרש';
