<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'he', branch 'MOODLE_22_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'השלמת פעילות';
$string['addallcurrentitems'] = 'הוסף את כל הפעילויות/משאבים';
$string['answered'] = 'נענו';
$string['assign'] = 'מטלה';
$string['assignment'] = 'מטלה';
$string['attempted'] = 'נוסו';
$string['attempted_colour'] = '#33CC00';
$string['awarded'] = 'הוענקו';
$string['book'] = 'ספר';
$string['certificate'] = 'תעודה';
$string['chat'] = 'רב שיח';
$string['choice'] = 'שאלת סקר';
$string['completed'] = 'הושלמו';
$string['config_default_title'] = 'גרף התקדמות';
$string['config_header_action'] = 'פעולה';
$string['config_header_expected'] = 'צפוי עד';
$string['config_header_icon'] = 'צלמית';
$string['config_header_locked'] = 'נעול לתאריך יעד';
$string['config_header_monitored'] = 'במעקב';
$string['config_icons'] = 'השתמש בצלמיות בגרף ההתקדמות';
$string['config_monitored'] = 'פעילויות ומשאבים במעקב';
$string['config_now'] = 'השתמש';
$string['config_percentage'] = 'הצג אחוז ללומדים';
$string['config_title'] = 'כותרת חלופית';
$string['data'] = 'בסיס נתונים';
$string['date_format'] = '%a %d %b, %I:%M %p';
$string['feedback'] = 'משוב';
$string['finished'] = 'הושלמו';
$string['flashcardtrainer'] = 'מאמן כרטיסיות';
$string['folder'] = 'תיקיה';
$string['forum'] = 'פורום';
$string['futureNotAttempted_colour'] = '#3366FF';
$string['glossary'] = 'אגרון מונחים';
$string['graded'] = 'עם ציון';
$string['hotpot'] = 'Hot Potatoes';
$string['imscp'] = 'חבילת תוכן IMS';
$string['journal'] = 'יומן למידה';
$string['lastonline'] = 'התחבר לאחרונה';
$string['lesson'] = 'שיעור';
$string['marked'] = 'מסומן';
$string['mouse_over_prompt'] = 'מעבר עכבר על הבלוק למידע.';
$string['no_events_config_message'] = 'אין פעילויות או משאבים המשמשים למעקב התקדמות. צור כמה פעילויות ו/או משאבים ואז הגדר בלוק זה.';
$string['no_events_message'] = 'אין פעילויות או משאבים במעקב התקדמות. ערוך את הבלוק כדי להגדיר מעקב.';
$string['notAttempted_colour'] = '#FF3300';
$string['no_visible_events_message'] = 'אף אירוע הנמצא במעקב אינו זמין כעת.';
$string['now_indicator'] = 'כעת';
$string['overview'] = 'מבט-על בהתקדמות הלומדים';
$string['page'] = 'עמוד';
$string['passed'] = 'עבר';
$string['pluginname'] = 'גרף התקדמות';
$string['posted_to'] = 'פרסם ל';
$string['progress'] = 'התקדמות';
$string['progressbar'] = 'גרף התקדמות';
$string['progress:overview'] = 'צפה במבט על של גרפי ההתקדמות עבור כל הלומדים';
$string['quiz'] = 'בוחן';
$string['resource'] = 'קובץ';
$string['responded_to'] = 'השיב ל';
$string['scorm'] = 'לומדה';
$string['selectitemstobeadded'] = 'בחר פעילויות/משאבים';
$string['submitted'] = 'הגיש';
$string['time_expected'] = 'צפוי עד';
$string['url'] = 'קישור';
$string['viewed'] = 'צפה';
$string['what_actions_can_be_monitored'] = 'על מה ניתן לעקוב?';
$string['what_actions_can_be_monitored_help'] = '<p>ניתן לעקוב אחר פעילויות ומשאבים שונים.</p>
<p>מכיוון שכל פעילות או משאבים משמשים לדברים שונים, מה שנמצא במעקב משתנה עבור כל רכיב. למשל, עבור מטלות, ניתן לעקוב אחר הגשתן; עבור בחנים, ניתן לעקוב אחר ניסיונות מענה; עבור פורומים, ניתן לעקוב אחר פרסום הודעות; בפעילות שאלת סקר, ניתן לעקוב אחר מענה ועבור משאבים המעקב הוא על צפייה.</p>
<p>עבורי בחנים ומטלות, בדיקה אם לומד עבר מבוססת על כך שנקבע ציון מעבר עבור פריט הציון בגיליון הציונים. <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">למידע נוסף...</a></p>';
$string['what_does_monitored_mean'] = 'מה הכוונה במעקב?';
$string['what_does_monitored_mean_help'] = '<p>מטרת בלוק זה היא לעודד לומדים לנהל את הזמן שלהם באפקטיביות. כל לומד יכול לעקוב אחר ההתקדמות שלו בהשלמת הפעילויות והמשאבים שיצרתם.</p>
<p>בעמוד ההגדרות תראו רשימה של כל הרכיבים שיצרתם ושניתן לעקוב אחריהם בבלוק גרף ההתקדמות. רכיבים יופיעו בגרף כריבוע קטן בגרף ההתקדמות אם תסמנו כן למעקב אחריהם.</p>';
$string['what_expected_by_means'] = 'מה הכוונה בצפוי עד?';
$string['what_expected_by_means_help'] = '<p>המונח של<em>צפוי עד</em> הוא המועד בו הפעילות/משאב המקושר צפוי להיות מבוצע (נצפה, מוגש, מפורסם, וכו\'...).</p>
<p>אם כבר יש תאריך יעד מקושר לפעילות, כמו תאריך להגשת מטלה, ניתן להשתמש בתאריך יעד זה כזמן הצפוי לאירוע כל עוד מסומנת האפשרות "נעול לתאריך יעד". על ידי הסרת סימון הנעילה ניתן לקבוע מועד אחר בלתי תלוי ושינוי המועד לא ישפיע על תאריך היעד של הפעילות עצמה.</p>
<p>כאשר תגיעו לראשונה לעמוד ההגדרה של גרף התקדמות, או כאשר אתם יוצרים פעילות/משאב חדשים וחוזרים לעמוד ההגדרה של הבלוק, יבוצע אומדן לגבי תאריך ההשלמה הצפוי של הפעילות/משאב.
<ul>
    <li>עבור פעילות עם תאריך יעד קיים, ייעשה שימוש במועד זה.</li>
    <li>כאשר אין תאריך יעד לפעילות, אך תצורת הקורס היא שבועית, סוף השבוע  הלועזי (יום ראשון בחצות) ייקבע כתאריך יעד.</li>
    <li>עבור פעילות/משאב שאינם בתצורת קורס שבועית, סוף השבוע הנוכחי (לפני חצות של יום ראשון הקרוב) ייקבע כתאריך היעד.</li>
</ul>
</p>
<p>לאחר שנקבע תאריך צפוי להשלמה, הוא בלתי תלוי ביחס לכל תאריך יעד אחר עבור הפעילות/המשאב הזה.</p>';
$string['what_locked_means'] = 'מה הכוונה בנעול לתאריך יעד?';
$string['what_locked_means_help'] = '<p>במקומות בהם פעילות יכולה להיות בעלת תאריך יעד בהגדרות שלה, אפשר להשתמש תאריך היעד של הפעילות או להגדיר מועד אחר עבור ההתקדמות בגרף ההתקדמות.</p>
<p>על מנת לנעול את גרף ההתקדמות לתאריך יעד של הפעילות חייב להיות לה תאריך יעד מוגדר ומופעל. אם תאריך היעד נעול, שינוי המועד בהגדרות הפעילות ישנה אוטומטית את הזמן המקושר לפעילות בגרף ההתקדמות.</p>
<p>כאשר פעילות אינה נעולה לתאריך היעד של שלה, שינוי התאריך והשעה בגרף ההתקדמות לא ישפיע על תאריך היעד של הפעילות.</p>';
$string['why_display_now'] = 'מדוע אתם עשויים לרצות להסתיר/להראות את סמן ה"כעת"?';
$string['why_display_now_help'] = '<p>לא כל הקורסים ממוקדים בהשלמת משימות בזמנים מסויימים. יש קורסים שהם בעלי הרשמה פתוחה, המאפשרים ללומדים להירשם ולהשלים אותם כאשר יוכלו.</p>
<p>על מנת להשתמש בכלי של גרף התקדמות בקורסים כאלו, צרו תאריכים "צפוי עד" בעתיד הרחוק וסמנו תחת האפשרות "השתמש בכעת" את האפשרות לא.</p>';
$string['why_set_the_title'] = 'מדוע אתם עשויים לרצות להגדיר כותרת למופע של הבלוק?';
$string['why_set_the_title_help'] = '<p>יכולים להיות מופעים מרובים של בלוק גרף ההתקדמות. באפשרותך להשתמש בבלוקי התקדמות שונים על מנת לעקוב אחר אוספי פעילויות ומשאבים שונים. למשל, תוכלו לעקוב אחר התקדמות במטלות בבלוק אחד, ובחנים בבלוק אחר. מסיבה זו ניתן לעקוף את כותרת ברירת המחדל על מנת להגדיר כותרת מתאימה לכל מופע של הבלוק.</p>';
$string['why_show_precentage'] = 'מדוע אתם עשויים לרצות להציג אחוז התקדמות ללומדים?';
$string['why_show_precentage_help'] = '<p>ניתן להראות אחוד כולל של ההתקדמות ללומדים.</p>
<p>זה מחושב כמספר הפריטים שהושלמו המחולק בסך כל הפריטים בגרף ההתקדמות.</p>
<p>אחוז ההתקדמות מופיע עד שהלומד עובר עם העכבר על פריט בגרף.</p>';
$string['why_use_icons'] = 'מדוע אתם עשויים לרצות להשתמש בצלמיות?';
$string['why_use_icons_help'] = '<p>ייתכן ותרצו להוסיף סימני וי ואיקס על גרף ההתקדמות על מנת להפוך אותו לברור יותר עבור לומדים בעלי עיוורון צבעים.</p>
<p>זה עשוי גם להפוך את המשמעות לברורה יותר עבור אנשים נוספים, אם אתם מעריכים שהצבעים עשויים לבלבל בשל סיבות אישיות או תרבותיות.</p>';
$string['wiki'] = 'וויקי';
